Page 1 of 1

pointLinux updates

PostPosted: 28 Feb 2014, 13:22
by rob630
I am trying to do my updates this morning, Feb. 28, 2014. from Hamilton, On, Canada

both through the terminal and the gui

Here is my error ...

Failed to fetch http://cdn.pointlinux.org/pointlinux/po ... _amd64.deb 404 Not Found [IP: 128.61.111.11 80]
Failed to fetch http://cdn.pointlinux.org/pointlinux/po ... _amd64.deb 404 Not Found [IP: 128.61.111.11 80]
Failed to fetch http://cdn.pointlinux.org/pointlinux/po ... +1_all.deb 404 Not Found [IP: 128.61.111.11 80]
Failed to fetch http://cdn.pointlinux.org/pointlinux/po ... _amd64.deb 404 Not Found [IP: 128.61.111.11 80]
Failed to fetch http://cdn.pointlinux.org/pointlinux/po ... +1_all.deb 404 Not Found [IP: 128.61.111.11 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

I tried sudo apt-get update --fix-missing and get the same result.

I was wondering if others are experiencing the same and have resolved the issue.

Thank You

Re: pointLinux updates

PostPosted: 28 Feb 2014, 13:24
by rob630
I forgot to mention I am running Taya 2.2

Rob

Re: pointLinux updates

PostPosted: 28 Feb 2014, 18:28
by rob630
After witin a couple of hours I was able to update Tay 2.2 32 bit and 64 bit

Thank You

Re: pointLinux updates

PostPosted: 02 Mar 2014, 08:23
by drum
Maybe the server was down for some times, but great that you have updated your system.

Re: pointLinux updates

PostPosted: 03 Apr 2014, 15:41
by jiminid
Running Pointlinux 2.3 32 bit.
I get a similar error in terminal & Synaptic:
Release file for http://security.debian.org/dists/wheezy/updates/Release is expired (invalid since 7d 13h 31min 40s). Updates for this repository will not be applied.
It hasn't resolved itself. Also, the repositories option/software sources in synaptic tells me no suitable server can be found and to check my internet connection which I am using right now so...Also unable to check the boxes for pointlinux software and the updates options are all grayed out.
Reinstall? All else seems to work ok as I am posting from it.
md5sum matched ok. I am confused.
Please advise.

thanks for your help!
Jim

Celeron 3.2ghz 2 GB ram nvidia 8x agp card

5.5.14-still unable to update. I get this now and the boxes for pointlinux software and updates still grayed out. Any ideas?

W: Failed to fetch http://cdn.debian.net/debian/dists/taya ... 6/Packages 404 Not Found

W: Failed to fetch http://cdn.debian.net/debian/dists/taya ... 6/Packages 404 Not Found

W: Failed to fetch http://cdn.debian.net/debian/dists/taya ... 6/Packages 404 Not Found

E: Some index files failed to download. They have been ignored, or old ones used instead.

Please advise.

thanks
Jim

Re: pointLinux updates

PostPosted: 06 Apr 2014, 11:35
by bibi
Hello

I'm in trouble, too :(

Re: pointLinux updates

PostPosted: 29 Apr 2014, 13:00
by bibi
I solved my problems. I got mismatch errors while i tried to update software and while i was trying to install samba and other software.

i replaced cdn.debian.net with http.debian.net/debian

in /etc/apt/sources.list

Re: pointLinux updates

PostPosted: 07 Jun 2014, 05:02
by sovereign entity
I have a similar problem. My system is constantly in need of update even after an update the indicator in the top panel still indicate the system is in need of update.